Question

2
Replies
146
Views
DP536VPR Member since 2017 1 post
Citizens Bank
Posted: February 23, 2017
Last activity: March 16, 2017
Closed
Solved

PegaCall support for Cisco UCCE v11.5

We are planning an upgrade to our Cisco UCCE environment to v11.5. I have reviewed the posts as late as Nov 16 and see Pega supports Cisco UCCE 10.5 Does anyone know if Cisco UCCE 11.5 is supported by PegaCall 7.2? I expect that is the case, however, I don't' want to make any design assumptions. Thank you in advance.

Pega Customer Service
Moderation Team has archived post
Share this page LinkedIn